@font-face {
    font-family: HQ-Icons;
    src: url(../fonts/HQ-Icons/HQ-Icons.eot);
    src: url(../fonts/HQ-Icons/HQ-Icons.eot?#iefix) format('eot'),
    url(../fonts/HQ-Icons/HQ-Icons.woff) format('woff'),
    url(../fonts/HQ-Icons/HQ-Icons.ttf) format('truetype'),
    url(../fonts/HQ-Icons/HQ-Icons.1589449097.svg#HQ-Icons.1589449097) format('svg')
}

.hq-icon {
    font-family: HQ-Icons;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
    position: relative;
    top: 1px;
    display: inline-block;
    line-height: 1;
    vertical-align: middle
}

.hq-icon-x1 {
    font-size: 1em
}

.hq-icon-x2 {
    font-size: 2em
}

.hq-icon-x3 {
    font-size: 3em
}

.hq-icon-x4 {
    font-size: 4em
}

.hq-icon-x5 {
    font-size: 5em
}

.hq-icon-small {
    font-size: 24px !important
}

.hq-icon-medium {
    font-size: 30px !important
}
.hq-icon-medium-2{
    font-size: 34px !important;
}

.hq-icon-large {
    font-size: 50px !important
}

.hq-icon-extralarge {
    font-size: 130px !important
}

.hq-icon-placeholder-old2:before {
    content: "\E001"
}

.hq-icon-check:before {
    content: "\E002"
}

.hq-icon-check-circle:before {
    content: "\E003"
}

.hq-icon-clear-all:before {
    content: "\E004"
}

.hq-icon-delete-forever:before {
    content: "\E005"
}

.hq-icon-double-arrow:before {
    content: "\E006"
}

.hq-icon-download-myaccount:before {
    content: "\E007"
}

.hq-icon-fingerprint:before {
    content: "\E008"
}

.hq-icon-fleet-sprite:before {
    content: "\E009"
}

.hq-icon-go-back-icon:before {
    content: "\E00A"
}

.hq-icon-locator:before {
    content: "\E00B"
}

.hq-icon-mode-edit:before {
    content: "\E00C"
}

.hq-icon-save:before {
    content: "\E00D"
}

.hq-icon-smart-home-int:before {
    content: "\E00E"
}

.hq-icon-sync:before {
    content: "\E00F"
}

.hq-icon-category-accessories-and-parts:before {
    content: "\E010"
}

.hq-icon-category-aerator:before {
    content: "\E011"
}

.hq-icon-category-axes-and-tools:before {
    content: "\E012"
}

.hq-icon-category-battery-series:before {
    content: "\E013"
}

.hq-icon-category-blower:before {
    content: "\E014"
}

.hq-icon-category-blowers:before {
    content: "\E015"
}

.hq-icon-category-brands-team:before {
    content: "\E016"
}

.hq-icon-category-brush-cutters:before {
    content: "\E017"
}

.hq-icon-category-chainsaws:before {
    content: "\E018"
}

.hq-icon-category-clearing-saw:before {
    content: "\E019"
}

.hq-icon-category-cultivators:before {
    content: "\E01A"
}

.hq-icon-category-dethatcher:before {
    content: "\E01B"
}

.hq-icon-category-earth-auger:before {
    content: "\E01C"
}

.hq-icon-category-edger:before {
    content: "\E01D"
}

.hq-icon-category-firewood-splitter:before {
    content: "\E01E"
}

.hq-icon-category-front-lawn-mowers:before {
    content: "\E01F"
}

.hq-icon-category-garden-tractors:before {
    content: "\E020"
}

.hq-icon-category-hedge-trimmers:before {
    content: "\E021"
}

.hq-icon-category-hydro-walk-behind-mower:before {
    content: "\E022"
}

.hq-icon-category-ice-auger:before {
    content: "\E023"
}

.hq-icon-category-lawn-mowers:before {
    content: "\E024"
}

.hq-icon-category-lubricant-and-fuel:before {
    content: "\E025"
}

.hq-icon-category-pole-saws:before {
    content: "\E026"
}

.hq-icon-category-power-cutters:before {
    content: "\E027"
}

.hq-icon-category-pressure-washer:before {
    content: "\E028"
}

.hq-icon-category-protective-equipment:before {
    content: "\E029"
}

.hq-icon-category-riders:before {
    content: "\E02A"
}

.hq-icon-category-robotic-lawn-mowers:before {
    content: "\E02B"
}

.hq-icon-category-snow-throwers:before {
    content: "\E02C"
}

.hq-icon-category-sod-cutter:before {
    content: "\E02D"
}

.hq-icon-category-stand-on-mower:before {
    content: "\E02E"
}

.hq-icon-category-stump-grinder:before {
    content: "\E02F"
}

.hq-icon-category-tiller-cultivator:before {
    content: "\E030"
}

.hq-icon-category-top-handle-chainsaws:before {
    content: "\E031"
}

.hq-icon-category-trimmers:before {
    content: "\E032"
}

.hq-icon-category-vacuum-cleaner:before {
    content: "\E033"
}

.hq-icon-category-workwear:before {
    content: "\E034"
}

.hq-icon-category-zero-turn:before {
    content: "\E035"
}

.hq-icon-arrow-down:before {
    content: "\E036"
}

.breadcrumb > li + li:before, .hq-icon-arrow-east:before {
    content: "\E037"
}

.hq-icon-arrow-left:before {
    content: "\E038"
}

.hq-icon-arrow-north:before {
    content: "\E039"
}

.hq-icon-arrow-right:before {
    content: "\E03A"
}

.hq-icon-arrow-south:before {
    content: "\E03B"
}

.hq-icon-arrow-up:before {
    content: "\E03C"
}

.hq-icon-arrow-west:before, .wishlist-utility .slick-slider .slick-prev:before {
    content: "\E03D"
}

.hq-icon-avatar:before {
    content: "\E03E"
}

.hq-icon-download:before {
    content: "\E03F"
}

.hq-icon-dealer-locator:before {
    content: "\E040"
}

.hq-icon-reseller:before {
    content: "\E041"
}

.hq-icon-servicing-workshop:before {
    content: "\E042"
}

.hq-icon-premium-dealer:before {
    content: "\E043"
}

.hq-icon-contact-us:before {
    content: "\E044"
}

.hq-icon-street-address:before {
    content: "\E045"
}

.hq-icon-phone-number:before {
    content: "\E046"
}

.hq-icon-e-mail-address:before {
    content: "\E047"
}

.hq-icon-opening-hours:before {
    content: "\E048"
}

.hq-icon-wishlist:before {
    content: "\E049"
}

.hq-icon-shopping-basket:before {
    content: "\E04A"
}

.hq-icon-log-in:before {
    content: "\E04B"
}

.hq-icon-search:before {
    content: "\E04C"
}

.hq-icon-newsletter:before {
    content: "\E04D"
}

.hq-icon-sound:before {
    content: "\E04E"
}

.hq-icon-play-button:before {
    content: "\E04F"
}

.hq-icon-print-page:before {
    content: "\E050"
}

.hq-icon-pdf-document:before {
    content: "\E051"
}

.hq-icon-faqs:before {
    content: "\E052"
}

.hq-icon-manuals-and-downloads:before {
    content: "\E053"
}

.hq-icon-product-registration:before {
    content: "\E054"
}

.hq-icon-link:before {
    content: "\E055"
}

.hq-icon-locate:before {
    content: "\E056"
}

.hq-icon-minus:before {
    content: "\E057"
}

.hq-icon-plus:before {
    content: "\E058"
}

.hq-icon-star-half:before {
    content: "\E059"
}

.hq-icon-star:before {
    content: "\E05A"
}

.hq-icon-view:before {
    content: "\E05B"
}

.hq-icon-x-mark:before {
    content: "\E05C"
}

.hq-icon-social-vk:before {
    content: "\E05D"
}

.hq-icon-social-email:before {
    content: "\E05E"
}

.hq-icon-social-facebook:before {
    content: "\E05F"
}

.hq-icon-social-flicker:before {
    content: "\E060"
}

.hq-icon-social-instagram:before {
    content: "\E061"
}

.hq-icon-social-pinterest:before {
    content: "\E062"
}

.hq-icon-social-twitter:before {
    content: "\E063"
}

.hq-icon-social-youtube:before {
    content: "\E064"
}

.hq-icon-cutting-height:before {
    content: "\E065"
}

.hq-icon-cutting-width:before {
    content: "\E066"
}

.hq-icon-engine-motor:before {
    content: "\E067"
}

.hq-icon-transmission:before {
    content: "\E069"
}

.hq-icon-capacity:before {
    content: "\E06A"
}

.hq-icon-drive-system:before {
    content: "\E06B"
}

.hq-icon-cutting-deck:before {
    content: "\E06C"
}

.hq-icon-equipment:before {
    content: "\E06D"
}

.hq-icon-dimensions:before {
    content: "\E06E"
}

.hq-icon-material:before {
    content: "\E06F"
}

.hq-icon-style-sizes:before {
    content: "\E070"
}

.hq-icon-lubricant:before {
    content: "\E071"
}

.hq-icon-sound-noise:before {
    content: "\E072"
}

.hq-icon-vibration:before {
    content: "\E073"
}

.hq-icon-emission:before {
    content: "\E074"
}

.hq-icon-approval:before {
    content: "\E075"
}

.hq-icon-weight:before {
    content: "\E076"
}

.hq-icon-width:before {
    content: "\E077"
}

.hq-icon-height:before {
    content: "\E078"
}

.hq-icon-knife-length:before {
    content: "\E079"
}

.hq-icon-bar-length:before {
    content: "\E07A"
}

.hq-icon-power:before {
    content: "\E07B"
}

.hq-icon-volume-m3:before {
    content: "\E07C"
}

.hq-icon-speed:before {
    content: "\E07D"
}

.hq-icon-area-m2:before {
    content: "\E07E"
}

.hq-icon-battery:before {
    content: "\E07F"
}

.hq-icon-type-method:before {
    content: "\E080"
}

.hq-icon-time:before {
    content: "\E081"
}

.hq-icon-usp-all-accessories:before {
    content: "\E082"
}

.hq-icon-usp-designed-for-tough-work:before {
    content: "\E083"
}

.hq-icon-usp-easy-start:before {
    content: "\E084"
}

.hq-icon-usp-easy-to-manoeuvre:before {
    content: "\E085"
}

.hq-icon-usp-efficiently:before {
    content: "\E086"
}

.hq-icon-usp-lightweight:before {
    content: "\E087"
}

.hq-icon-usp-low-fuel-consumption:before {
    content: "\E088"
}

.hq-icon-usp-person:before {
    content: "\E089"
}

.hq-icon-usp-powerful:before {
    content: "\E08A"
}

.hq-icon-usp-quiet:before {
    content: "\E08B"
}

.hq-icon-usp-use-for-many-purposes:before {
    content: "\E08C"
}

.hq-icon-usp-use-with-ease:before {
    content: "\E08D"
}

.hq-icon-usp-wide-range:before {
    content: "\E08E"
}

.hq-icon-placeholder-old:before {
    content: "\E08F"
}

.hq-icon-crown-dealer:before {
    content: "\E090"
}

.hq-icon-dusters-misters:before {
    content: "\E091"
}

.hq-icon-sprayers:before {
    content: "\E092"
}

.hq-icon-placeholder:before {
    content: "\E093"
}

.hq-icon-ms-helm:before {
    content: "\E0A1"
}

.hq-icon-ms-kids:before {
    content: "\E0A2"
}